{
  "row_id": 91,
  "query": "TRENDS Clothing Shop Buldana",
  "data": [
    {
      "name": "TREND Casuals & formals",
      "place_id": "0x3bda1dc9b7c3be3f:0xc691f3330521ff5d",
      "address": "Jijamata Stadium, Shop no 71, 72, Buldhana, Maharashtra 443001",
      "rating": 1,
      "reviews_count": 1,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 20.5292147,
      "longitude": 76.18417,
      "link": "https://www.google.com/maps/place/TREND+Casuals+%26+formals/data=!4m7!3m6!1s0x3bda1dc9b7c3be3f:0xc691f3330521ff5d!8m2!3d20.5292147!4d76.18417!16s%2Fg%2F11hyd5jyy2!19sChIJP77Dt8kd2jsRXf8hBTPzkcY?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bda1d70db95f8d9:0x3756c9befb192fce",
      "address": "Jail Rd, Church Layout, Chaitanyawadi, Buldhana, Maharashtra 443001",
      "rating": 4,
      "reviews_count": 170,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-milind-nagar-buldhana",
      "phone": "08799965158",
      "thumbnail": null,
      "latitude": 20.5332723,
      "longitude": 76.1846632,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bda1d70db95f8d9:0x3756c9befb192fce!8m2!3d20.5332723!4d76.1846632!16s%2Fg%2F11rkh_vtbx!19sChIJ2fiV23Ad2jsRzi8Z-77JVjc?authuser=0&hl=en&rclk=1"
    }
  ]
}